MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003487ATutorContentpublic2008-07-11 06:102008-08-21 09:33
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003487: Embedded media player from .no
Descriptionadd the atutor.no embedded mp3 player to the trunk.
http://atutor.no/2008/07/replacing-mp3-player-nice-flash-player [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003127)
greg (administrator)
2008-08-20 09:12

Updated output.inc to play mp3s with local flash player

- Issue History
Date Modified Username Field Change
2008-07-11 06:10 greg New Issue
2008-07-11 06:10 greg Affects version => SVN
2008-08-20 09:11 greg Status new => assigned
2008-08-20 09:11 greg Assigned To => greg
2008-08-20 09:12 greg Status assigned => resolved
2008-08-20 09:12 greg Fixed in Version => 1.6.2
2008-08-20 09:12 greg Resolution open => fixed
2008-08-20 09:12 greg Note Added: 0003127
2008-08-21 09:33 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker